Manjaro Linux 乐于简单

AUR里面安装的amule-dlp-git,DLP用不了

论坛 技术讨论 AUR里面安装的amule-dlp-git,DLP用不了

该主题包含 0 个回复,有 1 个参与者,并且由   于 10 月 1 周 前 最后一次更新。

  • dyllen 回复

    我开始用的原版amule,有速度,高ID也有人连接我。
    卸载了,安装的AUR里面的amule-dlp-git,总是低ID,没速度,也没有人连接我。
    还有那个什么dlp的so文件找不到,提示dlp不可用,没软用呀。
    有人遇到过吗?

回复:AUR里面安装的amule-dlp-git,DLP用不了
您的信息:


«-必填


«-必填,不公开


«-可以推广您的网站

86 − = 79